#st_category-list > li
{	
	padding: 10px;	
}

#st_category-list li > h2 a 
{
	font-size: 1.2em;
	font-weight: normal;
	text-decoration: none;
	
}

.st_category-product-list > li
{
	float: left;
	margin-right: 10px;
	padding: 10px;	
	text-align: center;
}

.st_category-list-more
{
	text-align: right;
	padding: 0;
	margin: 0;
}

.st_category-list-more a
{
	font-size: 1.2em;
}

.st_category-product-list h3
{
	margin-bottom: 10px;		
}

#st_component-tree
{
    padding: 5px 15px 10px 15px;
}

ul.st_list_category
{
    margin:0px;
    padding:0px;       
}

ul.st_list_category li 
{
    border-bottom:1px solid #e3e3e3;
    text-align:left;    
    padding:5px 0px;
}

ul.st_list_category li a
{
    color:#4d4d4d;
    font-size:1.2em;
    text-decoration:none;    
}

ul.st_list_category li img
{
    padding-right:6px;
}

.x-tree-arrows .x-tree-node-anchor-selected
{
    font-weight: bold;
}

.x-tree-arrows .x-tree-ec-over .x-tree-elbow-plus, 
.x-tree-arrows .x-tree-ec-over .x-tree-elbow-minus
{
    background-position: center left;   	
}

.x-tree .x-panel-body
{
   background-color: transparent;
}

.st_category-tree
{
    overflow: visible;
    padding: 0px 5px;    	
}

.st_category-tree ul
{
    list-style: none;
}

.x-panel-bwrap 
{
    overflow: visible;	
}

.st_category-tree  ul.x-tree-root-ct
{
    overflow: visible;	
}

#category_tree .st_category-tree-element:first-child
{
    border: none;
    padding-top: 0px;
}

.st_category-tree-element, #category_tree .st_category-tree-element .st_category-tree-element:first-child {
	padding-top: 2px;
	margin-top: 2px;
}

.st_category-tree-element ul .st_category-tree-element
{
    padding-left: 10px;	
} 

.st_category-tree-element a {
    color: #353f84;
    font-size: 14px;
    text-decoration: none;  
    text-transform: lowercase; 	
    font-weight: bold;
}

.x-tree-node-collapsed .x-tree-node-icon, .x-tree-node-expanded .x-tree-node-icon
{
    background-image: none;	
}

/*
CategoryTree
*/

.st_category-tree_subcategories
{
    width:145px;      
    min-height:130px;
    float:left;
    padding-top: 10px;
}


.st_category-tree_product li
{
    font-size:1.2em;
    text-align:left;
    padding-top: 10px;
    padding-left:10px;
    padding-bottom:5px;
    height: 35px;
}

.st_category-tree_product li img
{
    padding-right:5px;
}


.st_category-tree_product .st_category-tree_separator
{
    padding-left:15px;
    font-size:1em;
    color:#5e5e5e;
    padding-top: 0px;
}


.st_space_category
{
    height:15px;
}

#st_component-st_product-product_list .st_application
{
    margin-bottom: 10px;
}

/*default2*/

#main_categories, #subcategories
{
    overflow: hidden;
    margin-left: -14px;
    margin-right: 0px;    
    margin-bottom: 3px;
}

#main_categories ul
{
    list-style: none;
}

#main_categories .box, #subcategories .box
{
    margin-bottom: 12px;
}

#main_categories .item, #subcategories .item
{
    float: left;
    display: inline;
    width: 150px;
    margin-left: 14px;
}

#main_categories .image, #subcategories .image
{
    width: 146px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

#main_categories .photo *
{
    vertical-align: middle;
}

#main_categories .names
{
    padding-bottom: 10px;
    padding-top: 10px;
}

#main_categories .names li
{
    text-align:center;
}

#main_categories .names li img
{
    display: none;
}

#main_categories .names .subcategory
{
    padding-left: 10px;
}

#subcategories .name
{
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
}

#main_categories .category a, #subcategories .name a
{
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    color: #353f84;
}

/*Category info*/

#category_info
{
    padding-bottom: 0px;
}

#category_info .image
{
    float: left;
    margin: 10px 15px 10px 10px;
}

#category_info .description
{
    padding: 10px; 
}

#category_tree .content
{
    padding: 5px 12px 13px;
}

.st_category-tree-element div
{
    padding-left: 16px;
}

.st_category-tree-element img
{
    margin-left: -16px;
}

.st_category-tree ul ul
{
    margin-left: 0px;
}
